pluggo issue after MaxMSP4.6 update


    Sep 05 2006 | 6:02 pm

    • Sep 05 2006 | 6:17 pm
      Hi Jean-Michel,
      Go into Library/CFMSupport and remove MaxCFMAdaptor and MaxAudioCFMAdaptor.
      This should get you straightened out.
      Andrew B.
    • Sep 05 2006 | 6:21 pm
    • Sep 05 2006 | 6:30 pm
      I've just replied to this in support.
      For future reference, Pluggo 3.5.4 will require the CFM extensions to
      work in MaxMSP 4.6. However, installing the CFM extensions will not
      break Pluggo in other hosts. Once we release Pluggo UB this will not be
      an issue. If you are on PPC, you can still use MaxMSP 4.5.7 with no issue.
      Cheers,
      Andrew B.